% @Difficulté 2
% @Mathalea uuid=e32f3&id=2N60-3&n=1&s=3
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}Soit $x$ et $y$ deux réels tels que $-3 \leqslant x \leqslant 2$ et $8 \leqslant y \leqslant 18$.\\
Démontrer que  $8 \leqslant -8x+3y \leqslant 78$.
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=e32f3&id=2N60-3&n=1&s=3&alea=Eouy&v=eleve&title=Plan+de+travail+%3A+in%C3%A9quations&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution} 
Corrigé en ligne.
\end{Solution}
